body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#BEE5BB;
	min-width:600px;    	/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:12px;
	
}
a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}

li{
	font-size: 12px;
}

h3 {
	margin:.8em 0 .2em 0;
	padding:0;
	margin-left:5px;
	border-radius:1px;
	border-width:1px;
	border-style:none;
	color:#903;
	font-family:Arial, Helvetica, sans-serif;
}
h3.cool{
	margin:.8em 0 .2em 0;
	padding:0;
	margin-left:25px;
	border-radius:1px;
	border-width:1px;
	border-style:none;
	color:#903;
	font-family:Arial, Helvetica, sans-serif;
}
h2 {
	margin:.8em 0 .2em 0;
	padding:3px;
	border-radius:2px;
	border-width:2px;
	border-style:double;
	color:#933;
}
h2.kool{
	/*margin:.8em 0 .2em 0;*/
	font-size: 2em;
	padding:0;
	margin-left:30px;
	border-radius:1px;
	border-width:1px;
	border-style:none;
	color:#903;
	font-family:Arial, Helvetica, sans-serif;
}

p {
	margin:.2em 0 .8em 0;
	padding:0;
	font-size:13px;
}

/* column container */
.colmask {
			/* This chops off any overhanging divs */
}

/* common column settings */

.colleft {
	float:left;
	width:100%;
	position:relative;
	color:#003;
}

.col1,
.col2 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}
/* 2 Column (left menu) settings */
.leftmenu {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;
	background:white;		/* right column background colour */
}

.leftmenu .colleft {
	right:75%;			/* right column width */
	background:#9C9;	/* left column background colour */
}
.leftmenu .col1 {
	width:71%;			/* right column content width */
	left:102%;			/* 100% plus left column left padding */
}
.leftmenu .col2 {
	width:21%;			/* left column content width (column width minus left and right padding) */
	left:6%;			/* (right column left and right padding) plus (left column left padding) */
}

/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #000;
}
#footer p {
	padding:3px;
	margin:0;
	margin-left:25px;
	margin-bottom:5px;
}

table, td, th{
font-family:Georgia, "Times New Roman", Times, serif;
border-collapse:collapse;
border:1px solid green;
background-color:#f3f3f3;
color:black;
padding:5px;
}
dl{
	padding-top:4px;
	padding-bottom:4px;
	margin-top:4px;
	margin-bottom:4px;
font-size: 12.45px;
font-family:"MS Serif", "New York", serif;
}
dd.one{
	padding-top:4px;
	padding-bottom:4px;
font-size: 12.45px;
text-decoration:inherit;
font-family:"MS Serif", "New York", serif;
}

